KLA11990
Multiple vulnerabilities in Google Chrome

Updated: 11/16/2020
Detect date
?
11/02/2020
Severity
?
Warning
Description

Multiple vulnerabilities were found in Google Chrome. Malicious users can exploit these vulnerabilities to cause denial of service, bypass security restrictions, spoof user interface.

Below is a complete list of vulnerabilities:

  1. Implementation vulnerability in V8 can be exploited to potentially cause denial of service.
  2. Heap buffer overflow vulnerability in UI on Windows can be exploited to cause denial of service.
  3. Data validation vulnerability in installer component can be exploited to potentially cause denial of service.
  4. Policy enforcement vulnerability in ANGLE can be exploited to bypass security restrictions.
  5. Stack buffer overflow vulnerability in WebRTC can be exploited to potentially caouse denial of service.
  6. Use after free vulnerability in UI can be exploited to spoof user interface.
Affected products

Google Chrome earlier than 86.0.4240.183

Solution

Update to the latest version
Download Google Chrome

Original advisories

Stable Channel Update for Desktop

Impacts
?
DoS 
[?]

SB 
[?]

SUI 
[?]
Related products
Google Chrome
CVE-IDS
?
Find out the statistics of the vulnerabilities spreading in your region